# List business ultimate owners

Returns the list of all ultimate beneficial owners associated with the business profile.

Endpoint: GET /v1/profiles/{profileId}/ubos
Security: UserToken

## Path parameters:

  - `profileId` (integer, required)
    Business profile ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Response 200 fields (application/json):

  - `id` (string)
    ID of the ultimate beneficial owner.
    Example: 013ab1c2688d0185b582ee7e0bcb28b2

  - `name` (string)
    Owner full name.
    Example: John Doe

  - `dateOfBirth` (string)
    Date of birth.
    Example: 1982-05-20

  - `countryOfResidenceIso3Code` (string)
    3 character country code.
    Example: usa

  - `addressFirstLine` (string)
    First line of address.
    Example: 123 Fake St

  - `postCode` (string)
    Address post code.
    Example: FK 12345

  - `ownershipPercentage` (integer | null)
    Percentage of ownership.
    Example: 30

